MonoMac 0.0.0.0 System.Enum The fine detail over the audio mode, an extension to the AudioSession Category This property is used to do the fine-level control over the audio session. The major component is determined by the property and this is used to tune whether the session behaves in the default mode (what every app got in the pre iOS 5.0 days), Voice Chat, Video Recording or is being used in Measurement mode (where you get raw data, without any gain changes for Audio).
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioSessionMode The default value uses the same settings that existed in the pre iOS 5.0 days. If there is more than one microphone on the device, the primary one is used.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioSessionMode To be added.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioSessionMode Used when you want to measure the audio, so no gains are applied to the data. This is used when setting the property to PlayAndRecord or RecordAudio values.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioSessionMode Configures the audio for video recording, and uses the microphone closer to the camera as its input.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioSessionMode Used when you want to perform voice chats over a network connection. The audio stack is configured for voice recording, the default system microphone is used and sets the to true.